account password retrieval	tr	Account password retrieval
account registration	tr	Hesap kaydı
address	tr	Adres
after you enter your username, instructions to change your password will be sent to you by e-mail to the address you gave when you registered.	tr	Kullanıcı adınızı girdikten sonra, parolanızı değiştirmek için gerekli bilgiler belirttiğiniz ePosta adresine gönderilecektir.
an error occured. please contact our technical support and let them know.	tr	Hata oluştu. Destek servisimizi arayınız.
birthday	tr	Doğum Günü
change password for user	tr	Kullanıcı için parola değiştir
checkbox	tr	Kutucuk
choose language	tr	Dil seçiniz
city	tr	İl
close window	tr	Pencereyi Kapat
country	tr	Ülke
current fields:	tr	Şu anki sahalar:
dropdown	tr	Aşağı açılabilir
egroupware - account registration	tr	Hesap Kaydı
enter your new password	tr	Yeni parolanızı giriniz
female	tr	Kadın
gender	tr	Erkek
hi	tr	Merhabe
i have read the terms and conditions and agree by them.	tr	Kullanım koşullarını okudum ve kabul ediyorum.
if you did not request this account, simply ignore this message.	tr	Eğer bu hesabı istemediyseniz bu mesajı gözardı edin.
if you did not request this change, simply ignore this message.	tr	Eğer bu değişikliği istemediyseniz bu mesajı gözardı edin.
male	tr	Male
name (blank unless text, textarea, dropdown, checkbox; else alphanumeric only)	tr	Name (blank unless Text, Textarea, Dropdown, Checkbox; else alphanumeric only)
on-line registration is not activated. please contact the site administrator for more information about registration.	tr	On-line registration is not activated. Please contact the site administrator for more information about registration.
order	tr	Sıra
phone	tr	Tel
phpgroupware - account registration	tr	Hesap kaydı
re-enter password	tr	Parolanızı tekrar giriniz
re-enter your password	tr	Parolanızı tekrar giriniz
remove	tr	Kaldır
report all problems and abuse to	tr	Sorun ve kötü kullanım raporlarınız için
required	tr	Gerekli
sorry, that username does not exist.	tr	Bu kullanıcı tanınmıyor.
sorry, that username is already taken.	tr	Bu kullanıcı daha önce kayıtlı.
sorry, we are having a problem activating your account. note that links sent by e-mail are only valid during two hours. if you think this delay was expired, just retry. otherwise, please contact the site administrator.	tr	Sorry, we are having a problem activating your account. Note that links sent by e-mail are only valid during two hours. If you think this delay was expired, just retry. Otherwise, please contact the site administrator.
state	tr	State
terms of service	tr	Hizmet Koşulları
text	tr	Text
textarea	tr	Textarea
the passwords you entered don	tr	t match
the two passwords are not the same	tr	İki parola farklı
this is a confirmation email for your new account.  click on the following link to finish activating your account. this link will expire in 2 hours.	tr	Bu ePosta yeni hesabınızı doğrulamak içindir. Hesabınızı devreye sokmak için takip eden bağlantıyı tıklayınız. Bu bağlantı iki saat içinde devredışı olacaktır.
type	tr	Tip
update/add	tr	Güncelle/Ekle
values (for dropdown only; comma separated)	tr	Values (For Dropdown only; comma separated)
we have sent a confirmation email to your email address. you must click on the link within 2 hours. if you do not, it may take a few days until your loginid will become available again.	tr	Bu ePosta yeni hesabınızı doğrulamak içindir. Hesabınızı devreye sokmak için takip eden bağlantıyı tıklayınız. Bu bağlantı iki saat içinde devredışı olacaktır. Bir iki gün sonra hesabınız tekrar devreye alınabilir hale gelecektir.
we have sent a mail with instructions to change your password. you should follow the included link within two hours. if you do not, you will have to go to the lost password screen again.	tr	Size daha önce parola değiştirme süreciyle ilgili bir ePostası gönderdik. Buradaki bağlantıyı iki saat içinde tıklamanız gerekirdi. Eğer tıklamadıysanız Parolamı Unuttum sayfasına gidiniz.
wrong session	tr	Yanlış oturum
you have entered an invalid birthday	tr	Yanlış doğum günü
you have entered an invalid email address	tr	Yanlış ePosta adresi
you must enter a password	tr	Parola girmelisiniz
you must enter a username	tr	Kullanıcı adı girmelisiniz
you must fill in all of the required fields	tr	Tüm gerekli sahaları doldurmalısınız
you requested to change your password. please follow the url below to do so. this url will expire in two hours. after this delay you should go thru the lost password procedure again.	tr	Parolanızı değiştirmek istediniz. Bunu gerçekleştirmek için takip eden bağlantıyı iki saat içinde tıklayınız. Aksi halde tekrar Parolamı Unuttum sayfasına gitmelisiniz.
you specified a value for	tr	Değer belirttiğiniz
your account is now active!  click <a href="%1">here</a> to log into your account.	tr	Hesabınız açıldı!  Giriş için <a href="%1">burayı</a> tıklayınız.
your password was changed. you can go back to the <a href="%1">login</a> page.	tr	Parolanız değiştirildi. <a href="%1">Giriş</a> sayfasına geri dönebilirsiniz.
zip/postal	tr	ZIP/Postal
